Subject: [Smart] CLESS feedback and suggestions

From: "Arnaud.Taddei.IETF" <[email-masked]>
Date: Sat, 30 Mar 2019 10:54:01 +0000

Dear all thank you for attending the presentation on CLESS this Monday and hope everyone has a safe return.

I received already very good feedback from multiple participants with very good suggestions on how to structure the work going forward and intentions for contributions

I would like to continue the consultations and qualify correctly the feedback, make a synthesis and summary of all what I heard in a structured way and propose to have a call with those interested in 3 weeks from now.

Hope it is a reasonable approach. Best

Sent with [ProtonMail](https://protonmail.com) Secure Email.